finanzas-d79d4dd97-xn9kw:/app# cat extrae.sh 
echo "Extrayendo finanzas..."
curl https://finanzas.reymota.es/api/datos/ > mediafiles/finanzas.json
echo "Extrayendo vehiculos..."
curl https://finanzas.reymota.es/repostajes/api/vehiculos/ > mediafiles/vehiculos.json
echo "Extrayendo repostajes..."
curl https://finanzas.reymota.es/repostajes/api/repostajes/ > mediafiles/repostajes.json
